@charset "utf-8";

/*------------------------------------------------------------
  Bridal
------------------------------------------------------------*/

#flow-bridal { background:#eef3f9; margin:12.82vw 0 0; padding:21.54vw 5.13vw 12.82vw; position:relative; }
#flow-bridal dt { position:absolute; top:-12.82vw; left:calc(50% - 12.82vw); width:25.64vw; margin:0 auto; }
#flow-bridal dt img { width:100%; height:auto; }
#flow-bridal dd {}
#flow-bridal dd ul {}
#flow-bridal dd li { line-height:1.75; background:#fff; border-radius:100vw; text-align:center; padding:3.59vw 0; font-size:4.35vw; font-weight:600; list-style:none; position:relative; }
#flow-bridal dd li:not(:last-child) { margin:0 0 12.82vw; }
#flow-bridal dd li:not(:last-child)::after { content:""; position:absolute; bottom:-8.335vw; left:calc(50% - 2.82vw); width:0; height:0; border-style:solid; border-width:3.85vw 2.82vw 0 2.82vw; border-color:#2e70b0 transparent transparent transparent; }

@media screen and (min-width:900px){
#flow-bridal { margin:5.43vw 0 0; padding:7.24vw 5.43vw 5.43vw; }
#flow-bridal dt { top:-5.43vw; left:calc(50% - 5.43vw); width:10.86vw; }
#flow-bridal dt img {}
#flow-bridal dd {}
#flow-bridal dd ul {}
#flow-bridal dd li { padding:1.59vw 0; font-size:1.16vw; }
#flow-bridal dd li:not(:last-child) { margin:0 0 2.17vw; }
#flow-bridal dd li:not(:last-child)::after { bottom:-1.3vw; left:calc(50% - 0.36vw); border-width:0.43vw 0.36vw 0 0.36vw; }
}
@media screen and (min-width:1380px){
#flow-bridal { margin:75px 0 0; padding:100px 75px 75px; }
#flow-bridal dt { top:-75px; left:calc(50% - 75px); width:150px; }
#flow-bridal dt img {}
#flow-bridal dd {}
#flow-bridal dd ul {}
#flow-bridal dd li { padding:22px 0; font-size:16px; }
#flow-bridal dd li:not(:last-child) { margin:0 0 30px; }
#flow-bridal dd li:not(:last-child)::after { bottom:-18px; left:calc(50% - 5px); border-width:6px 5px 0 5px; }
}




